[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=GFractal
Comment=A GNUstep Fractal Viewer
Exec=openapp GFractal.app
#TryExec=GFractal.app
FilePattern=GFractal.app;GFractal
